<template>
  <div class="plano">
    <semester-detail/>
  </div>
</template>

<script>
import SemesterDetail from '@/components/SemesterDetail.vue'

export default {
  components: {
    SemesterDetail,
  },

  mounted() {
    this.$store.commit('setOnIndex', {onIndex: false})
  }
}
</script>

<style lang="scss">
.plano {
  display: flex;
  flex-flow: column nowrap;
  justify-content: right;

  width: 100%;
  height: 100%;

  background: $medium-color;
}
</style>
